/**** MAIN *********************************************************************************************************** MAIN */

body {
  margin: 0px;
  font-family: arial, tahoma, verdana, helvetica, sans-serif;
  font-size: 0.9em;
  color: #FFFFFF;
  background-color: #4e545b;
}
 
html, body {
  height: 100%;
}
 
input,textarea,select {
  font-size: 11px;
  color: black;
}

h1 {
  font-size: 190%;
  color: #dc1d13;
  font-weight: bold;
  margin:0;
  letter-spacing: -1.5px;
  line-height:26px;
}

h2 {
  font-size: 110%;
  padding-top: 15px;
  color: #dc1d13;
  font-weight: bold;
  padding-top: 30px;
}

h3 {
  font-size: 110%;
  color: #FDB812;
  font-weight: normal;
}

form { 
  margin: 0; 
  padding: 0; 
}

img, table { 
  border: 0; 
}

div.clear {
  clear: both;
}
  

/* NAVIGATION ************************************************************************************************** NAVIGATION *
****************************************************************************************************************************/

.navigation {
  height: 200px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  font-size: 32px;
  font-weight: bold;
  margin: 0px;
  line-height: 28px;
  padding: 0px 16px 0px 16px;
}

.navigation a {
  color: #FFFFFF;
  text-decoration: strong;
}

.navigation a:hover {
  color: #dc1d13;
  text-decoration: none;
}

.navigation ul {
  list-style: none;
  margin: 0;
  padding: 8px 14px 8px 20px;
}
.navigation ul li {
  margin-right: 15px;
}


/* GENERAL STYLES ****************************************************************************************** GENERAL STYLES *
****************************************************************************************************************************/

#master-container {
  height: 100%;
  width: 100%;
}

.main {
  width: 980px;
  height: 100%;
  margin: 0px auto;
}

/* change this color to change the 'page' color ********/
.logo {
  padding: 30px;
  float: left;
  clear: both;
}

.facebook {
  padding: 30px;
  float: right;
}

.content {
  float: left;
  background-color: #2E3647;
  filter: alpha(opacity=85);
  opacity: .85;
  padding: 12px;
  margin: 0px 0px 30px 20px;
  width: 520px;
  height: 100%;
}

.text {
  float: left;
  color: #FFFFFF;
  widows: 496px;
  line-height: 18px;
  padding: 8px 12px 8px 12px;
}

.right_content {
  float: right;
  margin: 15px 20px 5px 0px;
  width: 372px;
  height: 100%;
  align: center;
}

.image_text {
  padding-top: 15px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 0px 0px 10px 0px;
  text-align: center;
}

.global {
  float: right;
  margin: 12px 0px 12px 0;
}

.global {
  color: #000000;
}


.global a {
  color: #000000;
}


/* IMAGES ********************************************************************************************************** IMAGES *
****************************************************************************************************************************/

.main-image-container {
  margin: 0 0 0 0;
  float: left;
}

.main-image-1 {
  border-right: 8px solid white;
}

.page-images {
  float: right;
  margin: 0 0 0 0;
}

.page-images img {
  border-left: 8px solid white;
  border-right: 8px solid white;
  border-bottom: 8px solid white;
}



/* GLOBAL ANCHORS ************************************************************************************************* ANCHORS *
****************************************************************************************************************************/

a { 
  color: #FFFFFF; 
  text-decoration: none;
  font-weight: bold; 
}

a:hover { 
  color: #dc1d13;
  text-decoration: underline;
}


/* SHADOWS ********************************************************************************************************* SHADOWS *
*****************************************************************************************************************************/

.top-shadow {
  background-image: url('/images/shadow_top.jpg');
  background-repeat: repeat-x;
  font-size: 0;
}

.left-shadow {
  background-image: url('/images/shadow_left.jpg');
  background-repeat: repeat-y;
}

.right-shadow {
  background-image: url('/images/shadow_right.jpg');
  background-repeat: repeat-y;
}

.bottom-shadow {
  background-image: url('/images/shadow_bottom.jpg');
  background-repeat: repeat-x;
  font-size: 0;
}